Noobie questions...

Discussion in 'Wii - Backup Loaders' started by bassballboy, Feb 17, 2010.

  1. bassballboy
    OP

    bassballboy Member

    Newcomer
    18
    0
    Feb 18, 2009
    United States
    Sorry if this is repetitive, this stuff doesn't come super naturally [​IMG]


    I originally softed modded my wii with the guide from wiiguide.co.cc around 6 months ago. It worked great for a long time, then a couple of weeks ago I decided to dust the wii off (hadn't had time to play in a while) and put in New Super Mario Bros. wii. I faintly remember it forcing me to update the console which I'm guessing caused the problem. I never tried ripping it and playing it off my external HD til today, then found it caused the 002 error. I'm using the 1.5 version of USB loader. Also, when I log onto the homebrew channel my channels don't come up that used to be there... What info do you guys need to get help get me up and running? I'm just wanting to get back up and running [​IMG]
     
  2. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,399
    91
    Mar 15, 2009
    get one of the real usbloaders like configurable loader
     
  3. synicasm

    synicasm Advanced Member

    Newcomer
    54
    0
    Feb 22, 2009
    United States
    Do you have your memory card in ? Did you format it by chance? That might explain nothing in the homebrew channel
     
  4. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,557
    30
    Mar 14, 2009
    United States
  5. bassballboy
    OP

    bassballboy Member

    Newcomer
    18
    0
    Feb 18, 2009
    United States
    EDIT: Responses came too quick [​IMG]

    I did not format the USB card, unless it did on its own because of the update.

    I will try what dialexio said, if I can figure out how to install them...
     
  6. junker_man32

    junker_man32 Banned

    Banned
    263
    0
    Jan 21, 2009
    United States
    i get this on the newer loaders so i keep an old loader available and it works
     
  7. bassballboy
    OP

    bassballboy Member

    Newcomer
    18
    0
    Feb 18, 2009
    United States
    Also, I'm running 4.0 If I upgrade to 4.1 will it brick the console?
     
  8. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,557
    30
    Mar 14, 2009
    United States
    Nope… its just a matter of installing the System Menu 4.1 WAD… nothing fancy-schmancy. [​IMG] Be careful, though: the update on the game contains boot2 v4, which can wipe out a BootMii (as boot2) installation, or worse... brick your Wii (rather unlikely… Nintendo can't code [​IMG]).
     
  9. bassballboy
    OP

    bassballboy Member

    Newcomer
    18
    0
    Feb 18, 2009
    United States

    Via the WAD menu and not system update? Never done that before... Also it would help if my homebrew channel was working [​IMG]